lapacke_spf_trans.c(3)

NAME
lapacke_spf_trans.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
void LAPACKE_spf_trans (int matrix_layout, char transr, char uplo, lapack_int n, const float *in, float *out)

Function Documentation

  void LAPACKE_spf_trans (int matrix_layout, char transr, char uplo, lapack_int n, const float * in, float * out)

Definition at line 40 of file lapacke_spf_trans.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.